RubyGems Navigation menu

bitflyer 1.4.0

Bitflyer API wrapper

Versions:

  1. 1.4.0 - May 23, 2021 (13.5 KB)
  2. 1.3.0 - May 10, 2021 (13.5 KB)
  3. 1.2.0 - March 06, 2021 (13 KB)
  4. 1.1.0 - February 16, 2021 (12.5 KB)
  5. 1.0.1 - November 07, 2020 (12 KB)
Show all versions (17 total)

Runtime Dependencies (3):

  • faraday >= 0.14, < 1.5
  • faraday_middleware >= 0.12, < 1.1
  • websocket-client-simple ~> 0.3.0
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Yuji Ueki

    SHA 256 checksum:

    42b881714a271d837d42a964e9427974ff07af08712551127004827a0eade1f6

    Total downloads 26,718

    For this version 2,802

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: